* { margin: 0;}

body, html { height: 100%; }

body {
    font-size: 12px;
    font-family: arial, sans-serif;
    color:#333;
    min-width: 956px;
	background:#a7e6fe url(images/body_bg.png) repeat-y;
	background-size: 100%;
}

a { color: #47a1c4; text-decoration: none; cursor: pointer; }
a:hover { text-decoration: underline; }
a img { border: 0; }

article, aside, details, footer, header, menu, nav, section { display: block; }
input, textarea, select { font-size: 12px; font-family: arial, sans-serif; }
textarea { overflow: auto; }

.cl { display: block; height: 0; font-size: 0; line-height: 0; text-indent: -4000px; width:890px; clear: both; }
.notext { font-size: 0; line-height: 0; text-indent: -4000px; }
.left, .alignleft { float: left; display: inline; }
.right, .alignright { float: right; display: inline; }

#wrapper { padding-top: 20px; 
}

.shell { margin: 0 auto; width: 956px;
}
.container { 
	background: #fff;  
	box-shadow: 0px 0px 7px rgba(0,0,0,0.3); -moz-box-shadow: 0px 0px 7px rgba(0,0,0,0.3); -webkit-box-shadow: 0px 0px 7px rgba(0,0,0,0.3); -o-box-shadow: 0px 0px 7px rgba(0,0,0,0.3);
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px;
}
.header{
padding: 10px 32px 16px;
    background: #9cd6eb;
    box-shadow: 0px 2px 5px 0px #818181;
    -moz-box-shadow: 0px 2px 5px 0px #818181;
    -webkit-box-shadow: 0px 0px 5px 0px #818181;
    background: -moz-linear-gradient(center top, #5DCCF5 0%, #15B5F1 100%);
    background: -webkit-gradient(linear, left top, left bottom, from(#82ddff), color-stop(0.5, #b5ebff));
}
/*.header { padding: 10px 32px 16px; background:#4ecaf8;
box-shadow: 0px 2px 5px 0px #818181;
-moz-box-shadow: 0px 2px 5px 0px #818181;
-webkit-box-shadow: 0px 2px 5px 0px #818181;
background:-moz-linear-gradient(
  center top,
  #5DCCF5 0%, #15B5F1 100%
);
background:-webkit-gradient(
  linear,
  left top, left bottom,
  from(#5DCCF5), color-stop(0.5,#15B5F1)
);
border-radius: 5px; 
-moz-border-radius: 5px; 
-webkit-border-radius: 5px;
 -o-border-radius: 5px;
 }
*/
 .header1{
	 padding: 10px 32px 16px; background:#4ecaf8;
	/* width:120%;*/
 }
#logo { width: 90px; float: left; }
#logo a { height: 70px; display: block; font-size: 0; line-height: 0; text-indent: -4000px; }
#navigation_container {margin-left:30px;margin-right:30px;margin-bottom:5px;}

.main h3 { color: #293237; font-size: 19px; line-height: 21px; font-weight: normal; }
.main h3 a { color: #293237; }


section { padding: 0 32px 27px; }
.last-section { border-radius: 0px 0px 5px 5px; -moz-border-radius: 0px 0px 5px 5px; -webkit-border-radius: 0px 0px 5px 5px; -o-border-radius: 0px 0px 5px 5px; }
.cols { background: url(images/cols.png) repeat-x 0 bottom; }
.cols h3 { padding-bottom: 14px;  }
.cols p { /*padding-bottom: 10px;  */}
.cols .col { width: 212px; float: left; }
.cols .col+.col { padding-left: 14px; }
.cols .col a.col-btn { background: url(images/col-btn.png) repeat 0 0; float: left; border: 1px solid #afd1f6; height: 21px; line-height: 21px; text-align: center; padding: 0 15px; color: #324957; 
	border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; -o-border-radius: 4px;
	text-shadow: rgba(255,255,255,0.9) 1px 1px 1px;
}

.cols .col a.col-btn:hover { background-position: 0 bottom; text-decoration: none; }

/*.box { background: url(images/box.png) repeat 0 0; padding: 19px 32px 29px 32px; position: relative; height: 100%;  }*/
.box { background: url(images/box.png) repeat 0 0; padding: 19px 32px 29px 32px; position: relative; height: 100%;  }
.box span.shadow-t { width: 956px; height: 11px; background: url(images/box-shadow-t.png) no-repeat 0 0; position: absolute; top: 0; left: 0; display: block;}
.box span.shadow-b { width: 956px; height: 11px; background: url(images/box-shadow-b.png) no-repeat 0 0; position: absolute; bottom: -4px; left: 0; display: block;}
.box h3 { float: left; }

.entries { padding-top: 24px; }
.entries .entry { background: #fff;  padding: 1px; border: 1px solid #d6dae1; width: 206px; height: 115px; float: left; position: relative; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; }
.entries .entry a img { width: 206px; height: 115px; display: block; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; -o-border-radius: 4px; }
.entries .entry + .entry { margin-left: 17px; }
.entries .entry span.shadow { background: url(images/entry-shadow.png) no-repeat 0 0; width: 197px; height: 6px; position: absolute; bottom: -6px; left: 5px; display: block; }
head~body .entries .entry span.shadow { margin-bottom:-13px; }
.services { border-top: 3px solid #fff; background: url(images/services.png) repeat-x 0 0; padding-top: 23px; }
.services h3 { padding-bottom: 14px; }
.services p { padding-bottom: 15px; }
.services .widget { float: left; width: 435px; }
.services .widget ul { list-style: none; list-style-position: outside; }
.services .contact-widget { width: 200px; } 
.services .widget + .widget { padding-left: 19px; }
.services .socials-widget { width: 219px;  }
.services .socials-widget a { width: 27px; height: 27px; background: url(images/socials.png) no-repeat 0 0; float: left; margin-right: 9px; font-size: 0; line-height: 0; text-indent: -4000px; }
.services .socials-widget a:hover { opacity: 0.7;
-moz-opacity: 0.7;
filter:alpha(opacity=70); }
.services .socials-widget a.facebook-ico { background-position: 0 0; }
.services .socials-widget a.twitter-ico { background-position: -36px 0; }
.services .socials-widget a.rss-ico { background-position: -72px 0; }
.services .socials-widget a.in-ico { background-position: -108px 0; }
.services .socials-widget a.skype-ico { background-position: -144px 0; }
.services .socials-widget a.google-ico { background-position: -180px 0; }

.footer { padding: 18px 0 64px 0;  }
.footer-nav { float: left; }
.footer-nav ul { list-style: none; list-style-position: outside; font-size: 11px;  }
.footer-nav ul li { float: left; padding-right: 33px; }
.footer-nav ul li a { color: #a6abb2; }
.footer-nav ul li a:hover { color: #3995d6; text-decoration: none; }
.footer p.copy { float: right; font-size: 11px; color: #a6abb2; }
.footer p.copy a { color: #8c929b; text-decoration: underline; }
.footer p.copy a:hover { color: #3995d6; text-decoration: none; }

#title{
	font-size:28pt;
	line-height:1em;
	text-shadow:
	1px 1px 1px gray,
	1px 1px 1px gray; /* end of 4 level deep dark shadow */   
}
#texteffect{
			font-size: 75px;
font-family:medula one;
color:fff;
text-shadow: 0 1px 0 #ccc, 
               0 2px 0 #c9c9c9,
               0 3px 0 #bbb,
               0 4px 0 #b9b9b9,
               0 5px 0 #aaa,
               0 6px 1px rgba(0,0,0,.1),
               0 0 5px rgba(0,0,0,.1),
               0 1px 3px rgba(0,0,0,.3),
               0 3px 5px rgba(0,0,0,.2),
               0 5px 10px rgba(0,0,0,.25),
               0 10px 10px rgba(0,0,0,.2),
               0 20px 20px rgba(0,0,0,.15);
			   }
/* main menu styles by AllBloggingTips */
#nav {
font-size:11pt;
display:inline-block;
width:100%;
margin:0px auto;
padding:0;
background:#0EB3F1 url(http://2.bp.blogspot.com/-FVx5AvxIkpg/TzP9VsBWmrI/AAAAAAAAAVk/5D5V1QHAhOQ/s320/bg-ABT.png) repeat-x 0 -110px;border-radius:10px; /*some css3*/
-moz-border-radius:10px;
-webkit-border-radius:10px;
box-shadow:0 2px 2px rgba(0,0,0, .5);
-moz-box-shadow:0 2px 2px rgba(0,0,0, .5);
-webkit-box-shadow:0 2px 2px rgba(0,0,0, .5);
z-index:99999;
}
#nav li {
margin:5px;
float:left;
position:relative;
list-style:none;
z-index:99999;
}
#nav a {
font-weight:bold;
color:#03184a;
text-decoration:none;
display:block;
padding:6px 11px;border-radius:10px; /*some css3*/
-moz-border-radius:10px;
-webkit-border-radius:10px;
text-shadow:0 0 1px rgba(0,0,0, .7);
z-index:99999;
}/* selected menu element */
#nav .current a, #nav li:hover > a {
background:#0EB3F1 url(http://2.bp.blogspot.com/-FVx5AvxIkpg/TzP9VsBWmrI/AAAAAAAAAVk/5D5V1QHAhOQ/s320/bg-ABT.png) repeat-x 0 -20px;
color:#000;
box-shadow:0 2px 2px rgba(0,0,0, .7); /*some css3*/
-moz-box-shadow:0 2px 2px rgba(0,0,0, .7);
-webkit-box-shadow:0 2px 2px rgba(0,0,0, .7);
text-shadow:0 2px 2px rgba(255,255,255, 0.7);
z-index:99999;
}/* sublevels */
#nav ul li:hover a, #nav li:hover li a {
background:none;
border:none;
color:#000;
z-index:99999;
}
#nav ul li a:hover {
background:#980500 url(http://2.bp.blogspot.com/-FVx5AvxIkpg/TzP9VsBWmrI/AAAAAAAAAVk/5D5V1QHAhOQ/s320/bg-ABT.png) repeat-x 0 -100px;
color:#fff;border-radius:10px; /*some css3*/
-moz-border-radius:10px;
-webkit-border-radius:10px;
text-shadow:0 2px 2px rgba(0,0,0, 0.7);
z-index:99999;
}#nav ul li:first-child > a {
-moz-border-radius-topleft:10px; /*some css3*/
-moz-border-radius-topright:10px;
-webkit-border-top-left-radius:10px;
-webkit-border-top-right-radius:10px;
z-index:99999;
}
#nav ul li:last-child > a {
-moz-border-radius-bottomleft:10px; /*some css3*/
-moz-border-radius-bottomright:10px;
-webkit-border-bottom-left-radius:10px;
-webkit-border-bottom-right-radius:10px;
z-index:99999;
}/* drop down */
#nav li:hover > ul {
opacity:1;
visibility:visible;
z-index:99999;
}
#nav ul {
opacity:0;
visibility:hidden;
padding:0;
/*width:175px;*/
min-width:200px;
position:absolute;
background:#4ecaf8 url(http://2.bp.blogspot.com/-FVx5AvxIkpg/TzP9VsBWmrI/AAAAAAAAAVk/5D5V1QHAhOQ/s320/bg-ABT.png) repeat-x 0 0;
border:1px solid #7788aa;border-radius:10px; /*some css3*/
-moz-border-radius:10px;
-webkit-border-radius:10px;
box-shadow:0 2px 2px rgba(0,0,0, .5);
-moz-box-shadow:0 2px 2px rgba(0,0,0, .5);
-webkit-box-shadow:0 2px 2px rgba(0,0,0, .5);-moz-transition:opacity .25s linear, visibility .1s linear .1s;
-webkit-transition:opacity .25s linear, visibility .1s linear .1s;
-o-transition:opacity .25s linear, visibility .1s linear .1s;
transition:opacity .25s linear, visibility .1s linear .1s;
z-index:99999;
}
#nav ul li {
float:none;
margin:0;
z-index:99999;
}
#nav ul a {
font-weight:normal;
text-shadow:0 2px 2px rgba(255,255,255, 0.7);
z-index:99999;
}
#nav ul ul {
left:160px;
top:0px;
z-index:99999;
}


.categories3 {
		box-shadow:1px 1px 1px rgba(0, 0, 0, .1);
		-moz-box-shadow:1px 1px 1px rgba(0, 0, 0, .1);
		-webkit-box-shadow:1px 1px 1px rgba(0, 0, 0, .1);
		border:1px solid #fff;
		border-radius:8px;
		-moz-border-radius:8px;
		-webkit-border-radius:8px;
		background-image: -moz-linear-gradient(top, #f4f4f4, #fcfcfc); /* FF3.6 */
		background-image: -webkit-gradient(linear,left bottom,left top,color-start(0, #f4f4f4),color-stop(1, #fcfcfc)); /* Saf4+, Chrome */
		filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcfcfc', endColorstr='#f4f4f4'); /* IE6,IE7 */
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcfcfc', endColorstr='#f4f4f4')"; /* IE8 */
		margin-bottom:3px;
		}
.categories1 {
		box-shadow:1px 1px 1px rgba(0, 0, 0, .1);
		-moz-box-shadow:1px 1px 1px rgba(0, 0, 0, .1);
		-webkit-box-shadow:1px 1px 1px rgba(0, 0, 0, .1);
		border:1px solid #fff;
		border-radius:8px;
		-moz-border-radius:8px;
		-webkit-border-radius:8px;
		background-image: -moz-linear-gradient(top, #ffe7e7, #fed2d1); /* FF3.6 */
		background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #ffe7e7), color-stop(1, #fed2d1)); /* Saf4+, Chrome */
		filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcfcfc', endColorstr='#f4f4f4'); /* IE6,IE7 */
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcfcfc', endColorstr='#f4f4f4')"; /* IE8 */
		margin-bottom:3px;
		}
		.categories2 {
		box-shadow:1px 1px 1px rgba(0, 0, 0, .1);
		-moz-box-shadow:1px 1px 1px rgba(0, 0, 0, .1);
		-webkit-box-shadow:1px 1px 1px rgba(0, 0, 0, .1);
		border:1px solid #fff;
		border-radius:8px;
		-moz-border-radius:8px;
		-webkit-border-radius:8px;
		background-image: -moz-linear-gradient(top, #9cf78d, #ccffc4); /* FF3.6 */
		background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #9cf78d),color-stop(1, #ccffc4)); /* Saf4+, Chrome */
		filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcfcfc', endColorstr='#f4f4f4'); /* IE6,IE7 */
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcfcfc', endColorstr='#f4f4f4')"; /* IE8 */
		margin-bottom:3px;
		}
		.categories {
		box-shadow:1px 1px 1px rgba(0, 0, 0, .1);
		-moz-box-shadow:1px 1px 1px rgba(0, 0, 0, .1);
		-webkit-box-shadow:1px 1px 1px rgba(0, 0, 0, .1);
		border:1px solid #fff;
		border-radius:8px;
		-moz-border-radius:8px;
		-webkit-border-radius:8px;
		background-image: -moz-linear-gradient(top, #ffefe4, #ffeee2); /* FF3.6 */
		background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #ffefe4), color-stop(1, #ffeee2)); /* Saf4+, Chrome */
		filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcfcfc', endColorstr='#f4f4f4'); /* IE6,IE7 */
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcfcfc', endColorstr='#f4f4f4')"; /* IE8 */
		margin-bottom:3px;
		list-style:none;
		}
		.categories li {
			border-bottom:1px solid #ebeae8;
			border-top:1px solid #fff;
			}
		.categories li:first-child {
			border-top:none;
			}
		.categories li:last-child {
			border-bottom:none;
			}
			.categories li a {
				position:relative;
				display:block;
				padding:5px 0 5px 10px;
				font-size:10pt;
				color:BLACK;
				text-decoration:none;
				font-size-adjust: 0.49;
				-moz-transition: all 0.2s ease-out;  /* FF3.7+ */
        -o-transition: all 0.2s ease-out;  /* Opera 10.5 */
        -webkit-transition: all 0.2s ease-out;  /* Saf3.2+, Chrome */
				}
			.categories li a:hover {
				background-image: -moz-linear-gradient(top, #fc5f5a, #980500); /* FF3.6 */
				background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #fc5f5a),color-stop(1, #980500)); /* Saf4+, Chrome */
				filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#fc5f5a', endColorstr='#980500'); /* IE6,IE7 */
				-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#fc5f5a', endColorstr='#980500')"; /* IE8 */
				background-image: -o-linear-gradient(top, #fc5f5a, #980500); /* OPERA */
				color:#fff;
				box-shadow:2px 2px 0 rgba(0, 0, 0, .1);
				-moz-box-shadow:2px 2px 0 rgba(0, 0, 0, .1);
				-webkit-box-shadow:2px 2px 0 rgba(0, 0, 0, .1);
				-webkit-border-top-right-radius: 20px;
				-moz-border-radius-topright: 20px;
				border-top-right-radius: 20px;
				-webkit-border-bottom-right-radius: 20px;
				-moz-border-radius-bottomright: 20px;
				border-bottom-right-radius: 20px;
				margin-right:-12px;
				}
				.categories3 #wwo_widget_main{
		border:none;
		background-color:#FAFAFA !important;
		margin-left:5px;
		}
		.categories3 #wwo_widget_main #widget_header_text{
		color:black !important;
		background-color:#FAFAFA !important;
		}
		
.myclass{
  width:240px;
  margin-right:auto;
  margin-top:5px;
}
.item{
   margin:0;
   width:400px;
   height:40px;
   font-size:10pt;
   border-bottom:#CCCCCC solid 1px;
   padding:0px 10px 0px 10px;
}
.icse_txt{
text-shadow:
    -1px -1px 0 black,
    1px -1px 0 black,
    -1px 1px 0 black,
    1px 1px 0 black; 	
}
.mytable {
    *border-collapse: collapse; /* IE7 and lower */
    border-spacing: 0; 
}
.mytable {
    border: solid #ccc 1px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 1px 1px #ccc; 
    -moz-box-shadow: 0 1px 1px #ccc; 
    box-shadow: 0 1px 1px #ccc;         
}

.mytable tr:hover {
    background: #fbf8e9;
    -o-transition: all 0.1s ease-in-out;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;     
}    
    
.mytable td, .mytable th {
    border-left: 1px solid #ccc;
    border-top: 1px solid #ccc;
    padding: 10px;
    text-align: left;    
}

.mytable th {
    background-color: #dce9f9;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ebf3fc), to(#dce9f9));
    background-image: -webkit-linear-gradient(top, #ebf3fc, #dce9f9);
    background-image:    -moz-linear-gradient(top, #ebf3fc, #dce9f9);
    background-image:     -ms-linear-gradient(top, #ebf3fc, #dce9f9);
    background-image:      -o-linear-gradient(top, #ebf3fc, #dce9f9);
    background-image:         linear-gradient(top, #ebf3fc, #dce9f9);
    -webkit-box-shadow: 0 1px 0 rgba(255,255,255,.8) inset; 
    -moz-box-shadow:0 1px 0 rgba(255,255,255,.8) inset;  
    box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;        
    border-top: none;
    text-shadow: 0 1px 0 rgba(255,255,255,.5); 
}

.mytable td:first-child, .mytable th:first-child {
    border-left: none;
}

.mytable th:first-child {
    -moz-border-radius: 6px 0 0 0;
    -webkit-border-radius: 6px 0 0 0;
    border-radius: 6px 0 0 0;
}

.mytable th:last-child {
    -moz-border-radius: 0 6px 0 0;
    -webkit-border-radius: 0 6px 0 0;
    border-radius: 0 6px 0 0;
}

.mytable th:only-child{
    -moz-border-radius: 6px 6px 0 0;
    -webkit-border-radius: 6px 6px 0 0;
    border-radius: 6px 6px 0 0;
}

.mytable tr:last-child td:first-child {
    -moz-border-radius: 0 0 0 6px;
    -webkit-border-radius: 0 0 0 6px;
    border-radius: 0 0 0 6px;
}

.mytable tr:last-child td:last-child {
    -moz-border-radius: 0 0 6px 0;
    -webkit-border-radius: 0 0 6px 0;
    border-radius: 0 0 6px 0;
}

.mytable tbody tr:nth-child(even) {
    background: #f5f5f5;
    -webkit-box-shadow: 0 1px 0 rgba(255,255,255,.8) inset; 
    -moz-box-shadow:0 1px 0 rgba(255,255,255,.8) inset;  
    box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;
}
.mytable tbody tr:hover {
    background: #980500;
	color:white;
	cursor:pointer;
    -o-transition: all 0.1s ease-in-out;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;     
}

.blist li{
list-style-position: outside;
list-style:disk !important;
}
